### Method

# GdkPixbuf PixbufLoader write_bytes

#### Declaration [src]

    gboolean
    gdk_pixbuf_loader_write_bytes (
      GdkPixbufLoader* loader,
      GBytes* buffer,
      GError** error
    )

#### Description [src]

Parses the next contents of the given image buffer.

Available since: | 2.30

#### Parameters

`buffer` | `GBytes`
| The image data as a `GBytes` buffer.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the write was successful, or `FALSE` if the loader cannot parse the buffer.